Downgrading

Discussion in 'Wii - Hacking' started by ACCFPopTart, Aug 28, 2010.

Aug 28, 2010

Downgrading by ACCFPopTart at 6:03 AM (793 Views / 0 Likes) 6 replies

  1. ACCFPopTart
    OP

    Newcomer ACCFPopTart Member

    Joined:
    Aug 27, 2010
    Messages:
    31
    Location:
    Virginia
    Country:
    United States
    Ok I am currently on 4.2U, but I am debating on downgrading. I have restored the trucha bug, and have used wads, usbloaders, themes succesfully, but for some reason I just don't like 4.2. Anyway IF I downgrade, which firmware should I downgrade to?
     
  2. dn_angel000

    Member dn_angel000 Phantom User

    Joined:
    Apr 27, 2010
    Messages:
    592
    Country:
    United States
    Well I heard if u downgrade 2 the point of the SM having a boot2v2 u will brick! So I go 2 SM 4.0 or 4.1! lol
     
  3. mauifrog

    Member mauifrog DA KINE WiiHacker

    Joined:
    Jan 21, 2010
    Messages:
    1,585
    Country:
    United States
    What exactly don't you like about 4.2? What difference is there form 4.1?

    You can downgrade to any system menu you like on any wii, as long as the system ios used by that system menu can be loaded by that wii.

    So, some new wiis brick on anything less than 3.4. This can be overcome by installing ios60-v6174 into the ios30 slot, do that and any wii can run 3.2
    Want you go lower? Install ios60-v6174 into slot 9, 11, and 20, then you can install any SM you wish via wad install. You just need to be sure you never replace that system ios with the original or you could brick.

    ModMii will install these patched ios for you, so have a look at it. But really, what is the point. Most of everything done on the wii is done from the HBC. So why even bother booting your SM in the first place? Just autoboot to the HBC and live a good life, all SM sucks.

    By the way, if you don't understand that, doing it will probably brick your wii.
     
  4. thesund0g

    Member thesund0g GBAtemp Fan

    Joined:
    Aug 6, 2009
    Messages:
    452
    Location:
    The Boonies
    Country:
    Antarctica
    You need to see if you have a lu64+ or a korean region-changed Wii. Downgrading could kill you then.

    But if you choose to downgrade, go for 3.2. I downgraded back when you still had to go from 3.4 to 3.2 (Twilight Hack) via ARC. There hasn't been a single compelling reason for me to upgrade since, so I just keep my IOSes up to date. Nearly every other update has been antipiracy BS; I use a regular SD for homebrew and saves (for best compatibility, plus I'm po') so SDHC support doesn't matter, and we have better alternatives to the SD card menu (SNEEK, Triiforce, even uLoader).

    0) You should probably not do this if you don't have bootmii as boot2 and a fresh NAND backup or two. And Priiloader.

    1) Make sure you don't have any stub IOSes, especially SM IOSes. Delete them bitches.
    2) Install the SM IOS for your target SM version.
    3) Hop into Priiloader, choose to use the new IOS for the SM. Reboot and test 'er out.
    4) Install the new SM wad. Make sure your regions match!!
    5) Hop back into Priiloader and update your hacks.ini.
    6) Make sure your SM IOS is switched back to default, unless you're going to patch to 249 or something else. I don't remember if Priiloader remembers this setting. No point in forcing it to the default I suppose. [​IMG]

    7) You can install older versions of IOSes from a disc update or NUS [for an authentic feel], but I wouldn't really recommend it. Keep your IOSes up to date via DopMii, or MMM.

    Really? There are a few things wrong with this. Read up on boot1/2 at Wiibrew.


    edit: lol @ "regions are match!!"
     
  5. ?EYEHATE?

    Banned ?EYEHATE? Banned

    Joined:
    Aug 19, 2010
    Messages:
    55
    Country:
    United States
    lol the next thing u know hes going to say how much he like 4.3 over 4.2. Why would you not like 4.2?
     
  6. ACCFPopTart
    OP

    Newcomer ACCFPopTart Member

    Joined:
    Aug 27, 2010
    Messages:
    31
    Location:
    Virginia
    Country:
    United States
    I'm not sure. I just felt safer hacking on 3.2. Yeah, I know, thats sounds weird XD
     
  7. mike333

    Member mike333 GBAtemp Advanced Fan

    Joined:
    Aug 30, 2010
    Messages:
    706
    Country:
    Poland
    There is no point in downgrading.
    Someone says that it is passé/gay too.
    There are enough "i brick my wii" stories on gbatemp.
     

Share This Page